{
	"102000312_0": "\"The broadcast got cut off?!\"",
	"102000312_1": "\"Tsubasa-san, I cut the broadcast! Give it everything you've got!\"",
	"102000312_2": "(Ogawa-san... Thank you.)",
	"102000312_3": "\"If I let your career end over the world finding out you are a Symphogear wielder—\"",
	"102000312_4": "\"How could I continue being your manager?\""
}